/*
Automatically generated by Cristel Lib
*/
{
	"baby_villager_statue": {
		"salt": 409348,
		"separation": 10,
		"spacing": 30
	},
	"camp": {
		"salt": 1278356,
		"separation": 20,
		"spacing": 35
	},
	"council_of_the_trapped_ruins": {
		"salt": 945435,
		"separation": 22,
		"spacing": 50
	},
	"house3": {
		"salt": 9454,
		"separation": 25,
		"spacing": 45
	},
	"iron_golem_statue": {
		"salt": 19832,
		"separation": 10,
		"spacing": 30
	},
	"random_blocks": {
		"salt": 89354,
		"separation": 7,
		"spacing": 10
	},
	"ruin": {
		"salt": 9454,
		"separation": 18,
		"spacing": 30
	},
	"villager_statue": {
		"salt": 3904832,
		"separation": 10,
		"spacing": 30
	}
}